*{
    margin: 0;
    font-family: Arial;
    border: border-box;

}
.navbar {
    height: 60px;
    background-color: #0f1111; 
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.nav-logo{
    height:50px;
    width:100px;
}.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;
}
.border{
    border: 2px solid transparent;
}

 .border:hover{
    border: 2px solid white;
 }

  .add-first{
    color:#cccccc ;
    font-size: 0.85rem;
    margin-left: 3px;
  }

  .add-sec{
    display: flex;
    align-items: center;
    
  }
   
   .add-icon {
    display: flex;
    align-items: center;
   }
   /** BOX3**/
  .nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 4px;
  }

  .search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
  }

  .search-input{
    width: 100%;
    font-size: 1ren;
    border: none;
    
  }

  .nav-search:hover {
    border: 2px solid orange;
  }

   .search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #fcbd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
   }

   /**BOX4**/
   span{
    font-size: 0.7rem;
     
   }

   .nav-second{
    font-size: 0.85rem;
    font-weight: 700 ;
   }

   /** BOx6 **/
   .nav-cart i {
    font-size: 30px;
}

   .nav-cart{
    font: size 0.85rem; 
    font-weight: 700;

   }

   /** Panel **/
   .panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
   }
   .panel-ops p {
    display: inline;
    margin-left: 15px;
   }
  .panel-ops{
    width: 69%;
    font-size: 0.85rem;
  }
  .panel-deals{
    font-size: 0.9rem;
    font-weight: 700 ;
  }

  /** HERO SECTION **/
  .hero-section {
    background-image: url("hero_image.jpg");
    background-size: cover ;
    height: 369px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .hero-mssg {
    background-color: white;
    color: black;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    width: 80%;
    margin-bottom: 5px;
  }
   .herso-mssg a {
    color: #007185;
   }
    
   /** SHOP-SECTION **/
    .shop-section {
        flex-wrap: wrap ;
        justify-content: space-evenly;
        display: flex;
        background-color: #e2e7e6;
    }
  .box {
/* border: 2px solid black; */
height: 399px;
width: 23%;
background-color:white ;
padding: 20px 0px 15px;
margin-top: 15px;
  }

  .box-img{
    height: 300px;
    background-size: cover  ;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .box-content {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .box-content p{
    color: #007185 ;
  }
  .footer {
    margin-top: 15px;
  }
  
.foot-panel1 {
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.85rem;
}

.foot-panel2 {
    background-color: #222f3d ;
    color: white;
    height: 300px;
    display: flex;
    justify-content: space-evenly;
    

}

ul {
    margin-top: 20px;
}

ul a {
    display: block;
    font-size: 0.85rem;
     margin-top:10px ;
     color: #dddddd;
 }
 
 .foot-panel3 {
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
 }

 .logo{
     background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100px;
 }

 .foot-panel4 {
    background-color: #0f1111;
    color: white;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
     text-align: center;
    padding: 25px;

 }

 .pages {
    font-size:  0.7rem;
 }
   
 .copyright{
   
    font-size:0.7rem ;
 }
 .disclaimer {
    background-color: #f5f5f5;
    color: #666;
    text-align: center;
    font-size: 12px;
    padding: 6px;
}